

IF NOT EXISTS(SELECT id FROM gen_config where config='perfilTecnicoExterno')
BEGIN
declare @uid as varchar(100)
set @uid=(select uid from seg_usuario where id=1)

insert into gen_config(uid,eid,config,modulo,valor,descripcion) values (@uid,'01','perfilTecnicoExterno','seguridad','0','Determina el perfil con el que se crean los usuarios de los clientes')


END

GO


IF NOT EXISTS(SELECT id FROM gen_config where config='cargoTecnicoExterno')
BEGIN
declare @uid as varchar(100)
set @uid=(select uid from seg_usuario where id=1)

insert into gen_config(uid,eid,config,modulo,valor,descripcion) values (@uid,'01','cargoTecnicoExterno','seguridad','0','Determina el cargo con el que se crean los usuarios de los clientes')


END
